OMXREGISTER-BELLAGIO(1)

NAME
omxregister-bellagio - register OpenMAX/Bellagio components

SYNOPSIS
omxregister-bellagio [-v] [-h] [ componentspath ]...

DESCRIPTION
Before using any OpenMAX component, they must be registered with the omxregister-bellagio command. By default, this will create a file named registry under the home XDG data directory with all the components found in ${libdir}/bellagio.

OPTIONS

-v  Display a verbose output, listing all the components registered.

-h  Display help.

componentspath
    Location of the OpenMAX/Bellagio components (by default ${libdir}/bellagio). Multiple locations should be separated by colons

FILES
$XDG_DATA_HOME/libomxil-bellagio/registry or $OMX_BELLAGIO_REGISTRY.
    The OpenMAX/Bellagio component registry file.

ENVIRONMENT

OMX_BELLAGIO_REGISTRY
    Location of the registry.

XDG_DATA_HOME
    Location of the home data directory where registry is saved (if $OMX_BELLAGIO_REGISTRY is unset).

AUTHORS
Bhattacharyya Sourya, Melpignano Diego, Niemimuukko Ukri, Sen Pankaj, Siorpaes David and Urlini Giulio. Man page written by Marc-Andre Lureau.